Subject: Re: Howdy
From: "Steve Bamford" <[email-masked]>
To: "Jorge Moreyra" <[email-masked]>
Date: Tue, 6 Aug 2002 01:40:20 -0700

103.....Here is Bob Sanchez (from TWOBOBS) hard at work at their stand.

174....Vendors were busy the whole convention. I dropped quite a few $$$ at
their
tables! Here are some of them. This picture show Lisa of METEOR PRODUCTIONS
hard at work  Vendors were plenty. I sure dropped quite a bit of $$$$$ at
their tables.
Here is the METEOR PRODUCTION table.

176...The Black Box table (Belgian Connection.

179  154...LUNCH TIME! the cafeteria provided the public with excellent
cuisine such as
peperoni pizza, hot dogs, pretzels and drinks..Here we see Paul Boyer of
FineScale Modeler publications enticing someone to buy his lunch for
him..also, we have a 1/72 scale Canadian T-33.

Ok....More pics coming your way tomorrow..There are too many ..By the way,
all pics are in 1/72..(can you guess what scale I like?)..........

178...Here's Jerry Crandal from EAGLE EDITIONS...

137...149...Here's a Hasegawa Prowler and F104S..

158....This is humor!...Speaks for itself.

192...127...A 1/32 MIG-21 ...incredible fine looking.......a 1/72 scale
Vindicator. This
one got 2nd place in aircraft , but won BEST AIRCRAFT at Nationals..

154...150...How's this for Canadian subjects?.. both were nicely done.. One
was a winner
though..

144...145...This model won BEST ITALIAN SUBJECT sponsored by PACIFIC COAST
MODELS..It
also won First place in its category..(1/72)

173...What happens if you can't fit a MIG-21 in the building?...

135...188...This Russian Sukhoi won FIRST PLACE in 1/72 medium jets.

186...130...a 777 Airliner in 1/144 and a 1/72 scale hurricane....

184...138...Not too many students lately, this T-28 is taking a brake in the
hot sun!..A
pretty "cool" diorama..........This is 1 /72 scale AIRMODEL T-4 supersonic
russian aircraft..(costs around $150)!!.

143...139...The "Amerika Bomber" in 1/72 scale and an F-18 Canadian...

172...134...The CAM DECALS stand, that's RICK with the mustache...........A
nice 1/72
F-89 Scorpion.

152...153...Two russian subjects, the Mig-21 Aerobatic team and a Mig-17.

136....149...A fine looking A-6 Intruder and a F-104S in Wild markings..

105...107...for a change of pace, here's a few helicopters...An Academy
AH-64A Israeli
IDF Apache (yours truly) , a HU-34 Italeri, the first place winner in 1/72
helicopters...

106...108...A nice SH-60B Seahawk and another Canadian subject, a Huey UH-1.

160...161...This is the last of the photos..The show overall had 658
modelers enter a
total of 1780 models. It did not break any records possibly due to the
economy and after effects of 9-11..Still, those who did participate had a
great time ( I did). There were quite a few entries by Juniors and most were
entered by a Florida kid named Kevin Perry who took home quite a lot of
trophies. The IPMS USA clubs holding the next year's show in Oklahoma City
will donate a total of $1000 towards a scholarship to the best junior of the
show. Until next showtime, I sign off saying, may the good news be
yours!......Jorge

Steve:this site has almost ALL the photos from the convention. Check it out.
http://www.njipms.org/Features/IPMS2002nats/Exhibits/exhibit_frame.htm

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Jorge Moreyra <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 05, 2002 8:55 AM
Subject: Howdy

> Steve: Just got back from the USA NATIONALS...Met the TWO BOBS themselves.
> What a couple of nice guys..I told them  that Steve from ARC said HELLO!
> ...We had a lot to talk about...Be ready for some photos (including the
TWO
> BOBS!)....Jorge
>
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>
>